Subject: Re: [DOCS] problem in installing pgsql-8.3.1

From: shohorab hossain <[email-masked]>
Date: Thu, 15 May 2008 18:49:21 -0700 (PDT)

Problem is solved.
Problem was in my system clock setting.
Make get into a loop like this when the source files all appeared to have timestamps in the future.
 
Thank you all very much.

With regards:
Shohorab Hossain

----- Original Message ----
From: shohorab hossain <[email-masked]>
To: [email-masked]; [email-masked]; [email-masked]; [email-masked]
Cc: [email-masked]
Sent: Thursday, May 15, 2008 17:21:30
Subject: [DOCS] problem in installing pgsql-8.3.1

Dear sir/madam,

This is to inform you that I am an oracle database user/administrator. But I am going to join in a company where I have to administrate postgresql database. I am new to this database system.  For few days I am trying to install postgresql-8.3.1 in RHEL4. My machine configuration is Intel Pentium IV. I have followed the installation document of postgresql that was included with source distribution.

I am facing the problem during the building step of source. The problem is that when I start building with gmake command, it continuously shows messages in console like ‘checking for …………. yes / no’ and I have waited approximately for 3 hours but it continues.  At last I have cancelled the building process.

Please give me your appropriate and valuable solution in this regard. I am eagerly looking forward for your quick reply.

Thanks in advance:
---------------------------
Hopeless 
Shohorab

Send instant messages to your online friends http://uk.messenger.yahoo.com

Send instant messages to your online friends http://uk.messenger.yahoo.com

-- 
Sent via pgsql-docs mailing list ([email-masked])
To make changes to your subscription:
http://www.postgresql.org/mailpref/pgsql-docs

Send instant messages to your online friends http://uk.messenger.yahoo.com